{
  "name": "ublo-test",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+ssh://git@gitlab.com/florian.frevol/ublo-test.git"
  },
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/florian.frevol/ublo-test/issues"
  },
  "homepage": "https://gitlab.com/florian.frevol/ublo-test#readme",
  "dependencies": {
    "express": "^4.17.1",
    "mongodb": "^3.6.6"
  },
  "devDependencies": {
    "nodemon": "^2.0.7"
  }
}
